@import url('normalize.css');

@import url('main.css');

@import url('social.css');

@import url('widgets.css');

@import url('superfish.css');

@import url('nivo-slider.css');

@import url('entry-content.css');

@import url('forms.css');

@import url('comments.css');

@import url('shortcodes.css');
/*-----------------------------------------------------------------------------------*/
/*	Mixings and colors
/*-----------------------------------------------------------------------------------*/
/* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*//*-----------------------------------------------------------------------------------*/
/*	Import other CSS
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	General Layout
/*-----------------------------------------------------------------------------------*/
body {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  background: #cdcdcd;
  text-align: justify;
/*  background: url(../img/bg.png); */
}
.wrapper {
  width: 1000px;
  margin: 30px auto 80px auto;
  background-color: #eee;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  
  background-image: url(../img/bg-kocky-header.png);
  background-position: top left;
  background-repeat: repeat-y;
  min-height: 155px;
}
a:link,
a:visited,
a:active,
a:hover {
color: #E31837;
text-decoration: none;
}


#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
/*  font-family: 'Shadows Into Light Two', cursive; */
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  line-height: 1.3em;
  text-align: left;
}
h1 {
  font-size: 28px;
}
h2 {
  font-size: 22px;
  line-height: 1.2em;
  color: #cc0000;
  text-shadow: 0px 0px 3px #ccc;
  text-decoration: none;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10px;
}
.line-heading {
  overflow: hidden;
  margin: 0px 30px 30px 30px;
  font-family: 'Lato';
  font-weight: 700;
  line-height: 48px;
  font-size: 18px;
  border-bottom: 4px solid #E31837;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
}
.line-heading a {
  float: right;
  font-family: 'Arvo', serif;
  font-weight: 400;
  font-size: 14px;
  text-decoration: none;
  color: #E31837;
}
.action-button {
  display: inline-block;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 11px;
  line-height: 30px;
  text-decoration: none;
  color: #fff;
  padding: 0px 13px 3px 10px;
  background: #e09402;
  border: #f6a201 solid 3px;
  border-bottom: #c88401 solid 3px;
  border-right: #c88401 solid 3px;
  border-bottom: none;
  border-right: none;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
  text-shadow: 0px 1px 0 rgba(0, 0, 0, 0.3);
}
.action-button:hover {
  border: #e09402 solid 3px;
  border-bottom: #f6a201 solid 3px;
  border-right: #f6a201 solid 3px;
  border-bottom: none;
  border-right: none;
  box-shadow: none;
}
.chirp p {
  padding-left: 30px;
  background: url(../img/twitter.png) no-repeat 0px 5px;
}
.chirp .meta {
  display: block;
  padding-left: 30px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #76655d;
}
.chirp .meta:last-child {
  border: none;
}
/*-----------------------------------------------------------------------------------*/
/*	LAYOUTS
/*-----------------------------------------------------------------------------------*/
.one-third-col {
  float: left;
  margin-left: 30px;
  margin-bottom: 60px;
  width: 300px;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
  
}
.one-third-col .line-heading {
  margin: 0px 0px 20px 0px;
}
.two-third-col {
  float: right;
  margin-right: 30px;
  margin-bottom: 60px;
  width: 620px;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
}
.two-third-col .line-heading {
  margin: 0px 0px 20px 0px;
}

.one-third-col .bgblock,
.two-third-col .bgblock {
  background-color: #FFFFFF;
  border-bottom: 2px solid #CCCCCC;
  /*
  border-radius: 5px 5px 5px 5px;
  */
  clear: both;
  margin-bottom: 2em;
  padding: 0.5em 1em 1em;
   -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  }
  
.one-third-col .bgblock:after {
  position: absolute;
  bottom: -22px;
  left: 0px;
  content: '';
  background: url(../img/stacked-paper.png) no-repeat right bottom;
  width: 100%;
  height: 17px;
}

  
/*
.recent-posts li {
  border-bottom: 1px solid #E31837;
  padding-bottom: 5px;
  margin-bottom: 5px;
  }
.recent-posts .anotacie-nadpis {
  display: block;
  font-family: Palatino, 'Palatino Linotype', Georgia, Times, 'Times New Roman', serif;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
  color: #000;
  text-decoration: none;
}
.recent-posts .anotacie-right-popis-sekcia {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 10px;
  line-height: 1.2em;
  text-decoration: none;
  color: #000;
  padding-top: 3px;
}

.recent-posts .anotacie-right-popis-sekcia a {
text-decoration:  none;
color: #E31837;
font-size: 10px;
}

.recent-posts .anotacie-hometext a {
display: block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.3em;
  font-weight: 700;
  color: #000;
  text-decoration: none;
  padding-top: 3px;

}

.recent-posts .anotacie-hometext img {
padding: 5px 5px 5px 0;
}

.recent-posts .ciara {
border-bottom: 1px solid #E31837;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

*/


.anotacie-nadpis {
  display: block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
  color: #E31837;
  text-decoration: none;
  text-transform: uppercase;
}
.anotacie-right-popis-sekcia {
  font-size: 10px;
  line-height: 1.2em;
  text-decoration: none;
  color: #000;
  padding-top: 3px;
}

.anotacie-right-popis-sekcia a {
text-decoration:  none;
color: #E31837;
font-size: 10px;
}

.anotacie-right-popis-sekcia a.more {
float: right;
}

.article-hometext a {
display: block;
font-size: 14px;
  line-height: 1.2em;
  color: #000;
  text-decoration: none;
  padding-top: 3px;
}

.anotacie-more {
float: right;
}

.article-hometext img {
padding: 5px 5px 5px 0;
}

.author-articles {
text-align: left;
}
/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
header {
  min-height: 155px;
}
header #logo {
  margin-top: 42px;
  margin-bottom: 20px;
  float: left;
}
header #logo:hover {
  opacity: 0.8;
}
header #logo img {
  display: block;
  margin: 0 0 0 30px;
}
#search {
display: block;
  float: right;
  margin-right: 30px;
  margin-top: 90px;
  position: relative;

}
/*-----------------------------------------------------------------------------------*/
/*	Nav
/*-----------------------------------------------------------------------------------*/

.leftnav li{
  width: auto;
  height: 40px;
  background: #E31837;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}
.leftnav li:hover {
  background: #cc0000;
}

.leftnav a {
  color: #fff;
  font-size: 14px;
  line-height: 40px;
  text-transform: uppercase;
  padding-top: 12px;
  padding: 12px 0 0 12px;
}

nav {
  background: url(../img/nav.png) no-repeat top center;
  height: 65px;
  width: 1038px;
  margin-left: -20px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
}
nav #menu-icon {
  display: none;
  background: red;
  width: 40px;
  height: 40px;
}
nav #nav {
  display: block;
  margin-left: 35px;
  /* substract 15 from the link padding */

}
nav #nav > li {
  display: block;
  float: left;
  /* Subnavigation ----------------------------------------------------*/
}
nav #nav > li:hover a,
nav #nav > li.current-menu-item a,
nav #nav > li.current_page_item a {
  background: #E31837;
  text-shadow: 0px 2px 0px #444;
}
nav #nav > li > a {
  display: block;
  line-height: 65px;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
  color: #fff;
  text-shadow: 0px 1px 0px #444;
}
nav #nav > li.important a {
  color: #ffe09f;
}
nav #nav > li ul {
  margin-top: 25px;
  background: #62493d;
}
nav #nav > li ul li {
  border-bottom: 1px solid #fff;
}
nav #nav > li ul li:last-child {
  border-bottom: none;
}
nav #nav > li ul a {
  display: block;
  color: #dedad3;
  text-decoration: none;
  line-height: 1.5em;
  padding: 15px;
}
nav #nav > li ul a:hover {
  color: #e09402;
}
/*-----------------------------------------------------------------------------------*/
/*	MAIN
/*-----------------------------------------------------------------------------------*/
#main {
  min-height: 700px;
  position: relative;
  border-top: 5px solid #c6c2bc;
}
#main .tagline {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.3em;
  font-size: 36px;
  font-weight: 700;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
  text-align: center;
  margin-bottom: 40px;
  margin-right: 30px;
  margin-left: 30px;
}
.footer-divider {
  background: #cc0000;
  border-top: 1px solid #cc0000;
  border-bottom: 1px solid #999;
  height: 8px;
  width: 100%;
}
/* PAGE CONTENT ----------------------------------------------------*/
.page-content {
  position: relative;
  margin: 20px 30px 80px 30px;
}
.page-content .heading {
  margin-top: 0;
}
.page-content #map {
  /* Google map */

  height: 350px;
  width: 100%;
  margin-bottom: 20px;
}
/*-----------------------------------------------------------------------------------*/
/*	FEATURED and WORK LIST
/*-----------------------------------------------------------------------------------*/
.nav-categories {
  display: block;
  margin: 20px 30px 20px 30px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 48px;
  font-size: 14px;
  border-top: 4px solid #E31837;
  border-bottom: 1px solid #E31837;
}
.nav-categories li {
  display: block;
  float: left;
  margin-right: 20px;
}
.nav-categories li a {
  line-height: 1.5em;
  color: #E31837;
  text-decoration: none;
}
.nav-categories li a:hover {
  color: #e09402;
}
.nav-categories li.current a {
  color: #e09402;
  font-weight: bold;
}
.feature,
.work-list {
  display: block;
  margin-bottom: 0px;
  margin-left: 10px;
}
.feature li,
.work-list li {
  display: block;
  float: left;
  width: 160px;
  margin-left: 30px;
  margin-bottom: 0px;
}
.feature li .thumb,
.work-list li .thumb {
  position: relative;
  display: block;
  line-height: 0em;
  color: #dedad3;
  margin-bottom: 22px;
  background: #E31837;
  border: 5px solid #fff;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.feature li .thumb:after,
.work-list li .thumb:after {
  position: absolute;
  bottom: -22px;
  left: 0px;
  content: '';
  background: url(../img/stacked-paper.png) no-repeat right bottom;
  width: 100%;
  height: 17px;
}
.feature li .thumb:hover .img-overlay,
.work-list li .thumb:hover .img-overlay {
  display: block;
}
.feature li .thumb:hover img,
.work-list li .thumb:hover img {
  opacity: 0.1;
}
.feature li .thumb img,
.work-list li .thumb img {
  max-width: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.feature li .thumb .img-overlay,
.work-list li .thumb .img-overlay {
position: absolute;
  top: 50%;
  left: 50%;
  display: none;
  width: 119px;
  margin-left: -59.5px;
  margin-top: -19px;
  color: #fff;
  font-size: 10px;
  line-height: 35px;
  text-align: center;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-shadow: 0px 1px 0 rgba(0, 0, 0, 0.3);
}
.feature li .title,
.work-list li .title {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.1em;
  color: #E31837;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
  text-decoration: none;
}
.feature li .categories,
.work-list li .categories {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
}
.feature li .categories a,
.work-list li .categories a {
  color: #bb7e26;
  text-decoration: none;
}
.feature li .categories a:hover,
.work-list li .categories a:hover {
  text-decoration: underline;
}
.feature li .excerpt,
.work-list li .excerpt {
  display: block;
  font-size: 16px;
  font-family: 'Arvo', serif;
  margin-top: 10px;
  margin-bottom: 15px;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
}
/* PAGER ------------------------------------------------------------*/
.pager {
  overflow: hidden;
  display: block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0px 30px 60px 30px;
  border-top: 4px solid #E31837;
  border-bottom: 1px solid #E31837;
  padding-top: 10px;
}
.pager li {
  display: block;
  margin-right: 5px;
  margin-bottom: 10px;
  float: left;
}
.pager li a:hover,
.pager li.active a {
  background: #cc0000;
  color: #fff;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.pager li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  text-decoration: none;
  width: 20px;
  line-height: 20px;
  color: #62493d;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pager .paged {
  float: right;
  font-style: italic;
  background: none;
  box-shadow: none;
  color: #E31837;
}
/*-----------------------------------------------------------------------------------*/
/*	BLOG
/*-----------------------------------------------------------------------------------*/
#posts-list {
  position: relative;
  width: 620px;
  margin-top: 30px;
  margin-left: 30px;
  margin-bottom: 40px;
  float: left;
}
#posts-list article {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #E31837;
}
#posts-list article:last-child {
  border: none;
}
#posts-list article .feature-image {
  position: relative;
  line-height: 0px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
}
#posts-list article .feature-image:after {
  position: absolute;
  bottom: -22px;
  left: 0px;
  content: '';
  background: url(../img/stacked-paper.png) no-repeat right bottom;
  width: 100%;
  height: 17px;
}
#posts-list article .feature-image img {
  max-width: 100%;
}
#posts-list article .meta {
  color: #c78301;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
  font-family: 'Arvo', serif;
  font-size: 14px;
  margin-bottom: 14px;
}
#posts-list article .meta a {
  color: #c78301;
  text-decoration: none;
}
#posts-list article .entry-title {
  color: #E31837;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
  margin-bottom: 14px;
}
#posts-list article .entry-title .post-heading {
  color: #E31837;
  text-decoration: none;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  font-weight: 700;
}
#posts-list article .excerpt {
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
  margin-bottom: 21px;
}
#posts-list.single-post article {
  border: none;
}
/*-----------------------------------------------------------------------------------*/
/*	PAGE NAVIGATION
/*-----------------------------------------------------------------------------------*/
#posts-list .page-navigation {
  position: relative;
  left: 50%;
  display: block;
  margin-bottom: 100px;
  float: left;
}
#posts-list .page-navigation div {
  position: relative;
  right: 50%;
}
#posts-list .page-navigation div span {
  margin-bottom: 15px;
  display: inline-block;
}
#posts-list .page-navigation div:hover a {
  color: #E31837;
}
#posts-list .page-navigation a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 41px;
  width: 112px;
  text-decoration: none;
  text-align: center;
}
#posts-list .page-navigation .nav-next {
  float: left;
  margin-right: 20px;
  background: url(../img/pagination.png) no-repeat 0px 0px;
}
#posts-list .page-navigation .nav-previous {
  float: right;
  background: url(../img/pagination.png) no-repeat right -59px;
}
/*-----------------------------------------------------------------------------------*/
/*	PROJECT PAGE
/*-----------------------------------------------------------------------------------*/
#project-gallery {
  width: 620px;
  float: left;
  margin-top: 30px;
  margin-left: 30px;
  margin-bottom: 40px;
}
#project-gallery .thumb {
  border: 5px solid #fff;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  line-height: 0em;
  margin-bottom: 20px;
}
#project-gallery .thumb img {
  max-width: 100%;
}
#project-info {
  margin-top: 30px;
  width: 255px;
  float: right;
  margin-right: 30px;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
}
#project-info #project-title {
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  font-weight: 700;
  border-top: 4px solid #E31837;
  border-bottom: 1px solid #E31837;
  line-height: 1.3em;
  padding: 7px 0px;
  margin-bottom: 20px;
}
#project-info blockquote {
  margin: 0px 0px 20px 0px;
  padding: 0px;
  font-size: 21px;
  line-height: 1.5em;
}
#project-info #project-sheet {
  font-size: 14px;
  margin-top: 30px;
}
#project-info #project-sheet strong {
  font-weight: bold;
}
#project-info #project-sheet p {
  line-height: 1.3em;
}
#project-info #project-sheet .action-button {
  margin-top: 20px;
}
#project-info #project-sheet:before {
  content: '';
  display: block;
  width: 60px;
  border-top: 5px solid #E31837;
  margin-bottom: 30px;
}
/*-----------------------------------------------------------------------------------*/
/*	RELATED PROJECTS
/*-----------------------------------------------------------------------------------*/
.related-projects {
  margin: 30px 30px 40px 30px;
}
.related-projects .related-heading {
  border-top: 4px solid #E31837;
  border-bottom: 1px solid #E31837;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  line-height: 56px;
  margin-bottom: 20px;
}
.related-projects .related-list li {
  float: left;
  width: 300px;
  margin-right: 20px;
  margin-bottom: 30px;
}
.related-projects .related-list li:nth-child(3n) {
  margin-right: 0px;
}
.related-projects .related-list li .thumb {
  display: block;
  border: 5px solid #fff;
  margin-bottom: 10px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.related-projects .related-list li .thumb img {
  max-width: 100%;
  height: auto;
  line-height: 0;
}
.related-projects .related-list li .heading {
  color: #E31837;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
  text-decoration: none;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 18px;
}
/*-----------------------------------------------------------------------------------*/
/*	SIDEBAR
/*-----------------------------------------------------------------------------------*/
#sidebar {
  position: relative;
  width: 255px;
  margin-right: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  float: right;
}
#sidebar .block {
  font-size: 14px;
  margin-bottom: 30px;
  font-family: 'Lato', sans-serif;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
}
#sidebar .block a {
  text-decoration: none;
  color: #c78301;
}
#sidebar .block a:hover {
  border-bottom: 1px dotted #c78301;
}
#sidebar .block .heading {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  line-height: 48px;
  font-size: 18px;
  border-top: 4px solid #E31837;
  border-bottom: 1px solid #E31837;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5);
  margin-top: 0px;
}
#sidebar .ads img {
  margin-bottom: 10px;
  margin-right: 0px;
}
/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
footer {
  position: relative;
  text-align: center;
  padding: 30px 30px 30px 30px;
  font-size: 13px;
  color: #fff;
  background: #E31837 url(../img/footer.png) repeat-x center top;
  text-shadow: 0px -1px 0 rgba(0, 0, 0, 0.5);
}
footer:after {
  content: '';
  position: absolute;
  bottom: -46px;
  height: 46px;
  width: 100%;
  background: url(../img/main-shadow.png) no-repeat top center;
}
footer a {
  text-decoration: none;
  color: #e09402;
  border-bottom: 1px dotted #e09402;
}
footer a:hover {
  color: #fff;
  border-bottom: 1px dotted #fff;
}

/*-----------------------------------------------------------------------------------*/
/*	MISCELANEOUS
/*-----------------------------------------------------------------------------------*/

.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed,
.embed-container img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.responsive-img img {
	max-width: 100%;
	height: auto;
}


.registracia {
  width: auto;
  padding: 12px;
  color: #E31837;
  font-size: 14px;
  background: #eee;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}
.registracia:hover {
  color: #fff;
  background: #cc0000;
}


#print .embed-container iframe,
#print .embed-container object,
#print .embed-container embed
{

}
